<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for  - Kumulativbefund </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario AdipositasKumulativbefund -->

   <!-- CDAAdipositasStudie -->
   <pattern>
      <title>CDAAdipositasStudie</title>
      <rule context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.10.12.1']]"
                 see="http://pub.art-decor.org/smul/smul-html-20180821T095010/tmp-2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124.html">Instance is expected to have the following element: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.10.12.1']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124.sch"/>
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124"/>
      <active pattern="template-2.16.840.1.113883.10.12.201-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.301-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.302-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.303-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.304-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.305-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.306-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.307-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.308-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.10.12.309-2005-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.10-2018-04-18T111300"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.11-2018-04-18T111551"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.12-2018-04-18T111636"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.13-2018-04-19T095058"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.13-2018-05-04T123412"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.15-2018-04-23T124001"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.15-2018-05-04T121851"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.21-2018-04-24T111523"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.21-2018-05-14T103341"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.22-2018-04-25T113307"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.23-2018-04-25T121745"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.25-2018-04-27T091014"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.26-2018-04-27T103139"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.28-2018-04-27T155101"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.29-2018-04-27T162941"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.30-2018-04-27T164525"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.31-2018-04-27T164648"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.32-2018-04-27T164837"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.33-2018-04-27T164956"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.35-2018-05-02T174952"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.36-2018-05-02T175135"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.37-2018-05-02T175241"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.38-2018-05-02T175439"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.39-2018-05-02T175811"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.41-2018-05-03T102423"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.42-2018-05-03T102627"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.43-2018-05-03T103335"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.46-2018-05-08T162053"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.47-2018-05-08T162226"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.48-2018-05-08T162614"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.49-2018-05-08T162657"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.5-2018-04-16T114427"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.50-2018-05-08T162904"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.51-2018-05-08T164443"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.52-2018-05-08T164612"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.53-2018-05-08T164717"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.54-2018-05-08T164801"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.55-2018-05-08T164919"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.56-2018-05-08T165137"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.57-2018-05-08T165214"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.58-2018-05-08T165326"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.59-2018-05-08T165413"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.6-2018-04-16T121351"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.60-2018-05-08T170139"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.61-2018-05-14T143233"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.7-2018-04-18T105422"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.8-2018-04-18T105721"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.9-2018-04-18T105812"/>
   </phase>
   <phase id="CDAAdipositasStudie">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124"/>
   </phase>
   <phase id="CDAAdipositasStudie-closed">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.20-2018-04-24T110124-closed"/>
   </phase>
   <phase id="CDASection">
      <active pattern="template-2.16.840.1.113883.10.12.201-2005-09-07T000000"/>
   </phase>
   <phase id="CDAAct">
      <active pattern="template-2.16.840.1.113883.10.12.301-2005-09-07T000000"/>
   </phase>
   <phase id="CDAEncounter">
      <active pattern="template-2.16.840.1.113883.10.12.302-2005-09-07T000000"/>
   </phase>
   <phase id="CDAObservation">
      <active pattern="template-2.16.840.1.113883.10.12.303-2005-09-07T000000"/>
   </phase>
   <phase id="CDAObservationMedia">
      <active pattern="template-2.16.840.1.113883.10.12.304-2005-09-07T000000"/>
   </phase>
   <phase id="CDAOrganizer">
      <active pattern="template-2.16.840.1.113883.10.12.305-2005-09-07T000000"/>
   </phase>
   <phase id="CDAProcedure">
      <active pattern="template-2.16.840.1.113883.10.12.306-2005-09-07T000000"/>
   </phase>
   <phase id="CDARegionOfInterest">
      <active pattern="template-2.16.840.1.113883.10.12.307-2005-09-07T000000"/>
   </phase>
   <phase id="CDASubstanceAdministration">
      <active pattern="template-2.16.840.1.113883.10.12.308-2005-09-07T000000"/>
   </phase>
   <phase id="CDASupply">
      <active pattern="template-2.16.840.1.113883.10.12.309-2005-09-07T000000"/>
   </phase>
   <phase id="TemplateMesswertkategorie">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.10-2018-04-18T111300"/>
   </phase>
   <phase id="Niere">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.11-2018-04-18T111551"/>
   </phase>
   <phase id="LeberPankreas">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.12-2018-04-18T111636"/>
   </phase>
   <phase id="MesswertLeberPankreas">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.13-2018-04-19T095058"/>
   </phase>
   <phase id="MesswertLeberPankreas">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.13-2018-05-04T123412"/>
   </phase>
   <phase id="MesswertePankreasLeber">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.15-2018-04-23T124001"/>
   </phase>
   <phase id="MesswertePankreasLeber">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.15-2018-05-04T121851"/>
   </phase>
   <phase id="Niere2">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.21-2018-04-24T111523"/>
   </phase>
   <phase id="Niere2">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.21-2018-05-14T103341"/>
   </phase>
   <phase id="MoeglicheMesswerte">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.22-2018-04-25T113307"/>
   </phase>
   <phase id="Messwerte">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.23-2018-04-25T121745"/>
   </phase>
   <phase id="MesswertAuswahl">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.25-2018-04-27T091014"/>
   </phase>
   <phase id="MesswerteAuswahl">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.26-2018-04-27T103139"/>
   </phase>
   <phase id="Messwerte3">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.28-2018-04-27T155101"/>
   </phase>
   <phase id="pankreasleber">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.29-2018-04-27T162941"/>
   </phase>
   <phase id="MesswertASAT">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.30-2018-04-27T164525"/>
   </phase>
   <phase id="MesswertALAT">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.31-2018-04-27T164648"/>
   </phase>
   <phase id="MesswertAlkalischePhosphatase">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.32-2018-04-27T164837"/>
   </phase>
   <phase id="MesswertGammaGlutamyl">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.33-2018-04-27T164956"/>
   </phase>
   <phase id="Dok3KleinesBlutbild">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.35-2018-05-02T174952"/>
   </phase>
   <phase id="Dok3Sepsis">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.36-2018-05-02T175135"/>
   </phase>
   <phase id="Dok3Sonstiges">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.37-2018-05-02T175241"/>
   </phase>
   <phase id="Dok3unbekannt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.38-2018-05-02T175439"/>
   </phase>
   <phase id="Dok3kleinesBlutbild2">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.39-2018-05-02T175811"/>
   </phase>
   <phase id="Messwerte4">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.41-2018-05-03T102423"/>
   </phase>
   <phase id="MesswerteAuswahl4">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.42-2018-05-03T102627"/>
   </phase>
   <phase id="Dok4MesswertOrganizer">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.43-2018-05-03T103335"/>
   </phase>
   <phase id="ASICMesswerte">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.46-2018-05-08T162053"/>
   </phase>
   <phase id="ASICBeatmungsparameter">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.47-2018-05-08T162226"/>
   </phase>
   <phase id="ASICBlutgasanalyse">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.48-2018-05-08T162614"/>
   </phase>
   <phase id="ASICSauerstoffsaettigung">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.49-2018-05-08T162657"/>
   </phase>
   <phase id="CDASectionT">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.5-2018-04-16T114427"/>
   </phase>
   <phase id="ASICweitereVitaldaten">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.50-2018-05-08T162904"/>
   </phase>
   <phase id="ASICEinschlusskriterien">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.51-2018-05-08T164443"/>
   </phase>
   <phase id="ASICAusschlusskriterien">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.52-2018-05-08T164612"/>
   </phase>
   <phase id="ASICradiologischeBefunde">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.53-2018-05-08T164717"/>
   </phase>
   <phase id="ASICLungenoedem">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.54-2018-05-08T164801"/>
   </phase>
   <phase id="ASICadjunktivSupportiveMassnahmen">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.55-2018-05-08T164919"/>
   </phase>
   <phase id="ASICECMO">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.56-2018-05-08T165137"/>
   </phase>
   <phase id="ASICMedikamente">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.57-2018-05-08T165214"/>
   </phase>
   <phase id="ASICPatientenBewegungsdaten">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.58-2018-05-08T165326"/>
   </phase>
   <phase id="ASICOutcomeParameter">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.59-2018-05-08T165413"/>
   </phase>
   <phase id="CDAObservationT">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.6-2018-04-16T121351"/>
   </phase>
   <phase id="ASICHorowitzQuotient">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.60-2018-05-08T170139"/>
   </phase>
   <phase id="ASICadjunktivSupportiveMassnahmen">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.61-2018-05-14T143233"/>
   </phase>
   <phase id="MesswerteAdipositas">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.7-2018-04-18T105422"/>
   </phase>
   <phase id="MesswertHarnstoff">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.8-2018-04-18T105721"/>
   </phase>
   <phase id="MesswertKreatinin">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.45.10.9-2018-04-18T105812"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- CDASection -->
   <include href="include/2.16.840.1.113883.10.12.201-2005-09-07T000000.sch"/>
   <!-- CDAAct -->
   <include href="include/2.16.840.1.113883.10.12.301-2005-09-07T000000.sch"/>
   <!-- CDAEncounter -->
   <include href="include/2.16.840.1.113883.10.12.302-2005-09-07T000000.sch"/>
   <!-- CDAObservation -->
   <include href="include/2.16.840.1.113883.10.12.303-2005-09-07T000000.sch"/>
   <!-- CDAObservationMedia -->
   <include href="include/2.16.840.1.113883.10.12.304-2005-09-07T000000.sch"/>
   <!-- CDAOrganizer -->
   <include href="include/2.16.840.1.113883.10.12.305-2005-09-07T000000.sch"/>
   <!-- CDAProcedure -->
   <include href="include/2.16.840.1.113883.10.12.306-2005-09-07T000000.sch"/>
   <!-- CDARegionOfInterest -->
   <include href="include/2.16.840.1.113883.10.12.307-2005-09-07T000000.sch"/>
   <!-- CDASubstanceAdministration -->
   <include href="include/2.16.840.1.113883.10.12.308-2005-09-07T000000.sch"/>
   <!-- CDASupply -->
   <include href="include/2.16.840.1.113883.10.12.309-2005-09-07T000000.sch"/>
   <!-- TemplateMesswertkategorie -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.10-2018-04-18T111300.sch"/>
   <!-- Niere -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.11-2018-04-18T111551.sch"/>
   <!-- LeberPankreas -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.12-2018-04-18T111636.sch"/>
   <!-- MesswertLeberPankreas -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.13-2018-04-19T095058.sch"/>
   <!-- MesswertLeberPankreas -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.13-2018-05-04T123412.sch"/>
   <!-- MesswertePankreasLeber -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.15-2018-04-23T124001.sch"/>
   <!-- MesswertePankreasLeber -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.15-2018-05-04T121851.sch"/>
   <!-- Niere2 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.21-2018-04-24T111523.sch"/>
   <!-- Niere2 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.21-2018-05-14T103341.sch"/>
   <!-- MoeglicheMesswerte -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.22-2018-04-25T113307.sch"/>
   <!-- Messwerte -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.23-2018-04-25T121745.sch"/>
   <!-- MesswertAuswahl -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.25-2018-04-27T091014.sch"/>
   <!-- MesswerteAuswahl -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.26-2018-04-27T103139.sch"/>
   <!-- Messwerte3 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.28-2018-04-27T155101.sch"/>
   <!-- pankreasleber -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.29-2018-04-27T162941.sch"/>
   <!-- MesswertASAT -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.30-2018-04-27T164525.sch"/>
   <!-- MesswertALAT -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.31-2018-04-27T164648.sch"/>
   <!-- MesswertAlkalischePhosphatase -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.32-2018-04-27T164837.sch"/>
   <!-- MesswertGammaGlutamyl -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.33-2018-04-27T164956.sch"/>
   <!-- Dok3KleinesBlutbild -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.35-2018-05-02T174952.sch"/>
   <!-- Dok3Sepsis -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.36-2018-05-02T175135.sch"/>
   <!-- Dok3Sonstiges -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.37-2018-05-02T175241.sch"/>
   <!-- Dok3unbekannt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.38-2018-05-02T175439.sch"/>
   <!-- Dok3kleinesBlutbild2 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.39-2018-05-02T175811.sch"/>
   <!-- Messwerte4 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.41-2018-05-03T102423.sch"/>
   <!-- MesswerteAuswahl4 -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.42-2018-05-03T102627.sch"/>
   <!-- Dok4MesswertOrganizer -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.43-2018-05-03T103335.sch"/>
   <!-- ASICMesswerte -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.46-2018-05-08T162053.sch"/>
   <!-- ASICBeatmungsparameter -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.47-2018-05-08T162226.sch"/>
   <!-- ASICBlutgasanalyse -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.48-2018-05-08T162614.sch"/>
   <!-- ASICSauerstoffsaettigung -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.49-2018-05-08T162657.sch"/>
   <!-- CDASectionT -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.5-2018-04-16T114427.sch"/>
   <!-- ASICweitereVitaldaten -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.50-2018-05-08T162904.sch"/>
   <!-- ASICEinschlusskriterien -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.51-2018-05-08T164443.sch"/>
   <!-- ASICAusschlusskriterien -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.52-2018-05-08T164612.sch"/>
   <!-- ASICradiologischeBefunde -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.53-2018-05-08T164717.sch"/>
   <!-- ASICLungenoedem -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.54-2018-05-08T164801.sch"/>
   <!-- ASICadjunktivSupportiveMassnahmen -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.55-2018-05-08T164919.sch"/>
   <!-- ASICECMO -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.56-2018-05-08T165137.sch"/>
   <!-- ASICMedikamente -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.57-2018-05-08T165214.sch"/>
   <!-- ASICPatientenBewegungsdaten -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.58-2018-05-08T165326.sch"/>
   <!-- ASICOutcomeParameter -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.59-2018-05-08T165413.sch"/>
   <!-- CDAObservationT -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.6-2018-04-16T121351.sch"/>
   <!-- ASICHorowitzQuotient -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.60-2018-05-08T170139.sch"/>
   <!-- ASICadjunktivSupportiveMassnahmen -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.61-2018-05-14T143233.sch"/>
   <!-- MesswerteAdipositas -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.7-2018-04-18T105422.sch"/>
   <!-- MesswertHarnstoff -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.8-2018-04-18T105721.sch"/>
   <!-- MesswertKreatinin -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.45.10.9-2018-04-18T105812.sch"/>

</schema>
